#modalPage
{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0px; left: 0px;
}
.modalBackground
{
    filter: Alpha(Opacity=40); -moz-opacity:0.4; opacity: 0.4;
    width: 100%; height: 100%; background-color: #999999;
    position: absolute;
    z-index: 500;
    top: 0px; left: 0px;
}
.modalContainer
{
    position: absolute;
    width: 300px;
    left: 50%;
    top: 50%;
    z-index: 750;
}
.modal
{
    background-color: white;
    border: solid 1px black; position: relative;
    top: -150px;
    left: -150px;
    z-index: 1000;
    width: 450px;
    height: 105px;
    padding: 0px;
}
.modalTop
{
    width: 450px;
	height: 18px;
    background-color: #000000;    
    color: #FF0000;
    text-align: center;
    font:bold verdana;
	font-size:12px;
}
.modalTop a, .modalTop a:visited
{
    color: #D30D28;
}
.modalBody
{
    padding: 10px;
}